Probleme mit SODE

    • P3Dv4-1

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • Probleme mit SODE

      Hallo Flusifreunde,
      ich hätte eine Frage zu SODE 1.5.3!
      Ich besitze den P3Dv4.1und möchte nun auch meine Airports installieren.
      Nun habe ich das Problem mit SODE,denn mir wurde gesagt,da ich einen 64bit Sim habe ,soll man nicht den angegenbenen Pfad verwenden sondern dahin installieren wo sich P3Dv4.1 befindet,was ist nun richtig !
      Was soll man erst intallieren add-ons oder SODE.
      Vielen Dank im voraus!
      Danke und Gruss
      Peter
    • Hallo Peter,
      meistens bringen die Addons, die SODE benötigen, das Programm mit. Nach der Installation des Addons wird man in der Regel gefragt, ob man SODE jetzt installieren will. Dabei kann es aber passieren, dass eine veraltete Version angeboten wird. Im Addon selbst sind die benötigten Dateien zur Funktionalität von SODE enthalten und werden in den entsprechenden Ordner kopiert..
      Ich installiere SODE in der neuesten Version immer selbst. Dann kommen die Addons. Die Frage des Addons-Installers, ob ich SODE installieren will, verneine ich dann.

      Mike
    • Hallo Mike,
      vielen Dank für Deine Antwort,
      Wohin installierst Du SODE,unter C:Programme (x86) oder da wo derSim P3Dv4.1liegt,bei mir auf D: .
      Der Pfad C:Programme (x86) wird von SODE angegeben,Die neuste Version ist ja 1.5.3 oder gibt es eine neuere Version.
      Vielen Dank!
      Gruss
      Peter